## libnet-write-perl 1.07

=== debian/changelog ===
libnet-write-perl (1.07-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Imported Upstream version 1.07
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/copyright (years and format)
  * Update source format to 3.0 (quilt)
  * Update short description

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 15 Dec 2012 09:15:35 +0100

libnet-write-perl (1.05-1) unstable; urgency=low

  * Initial Release (Closes: #563327)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 05 Jan 2010 14:47:37 -0500
