=== debian/control ===
Source: libnet-write-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-gomor-perl,
                     libnet-pcap-perl,
                     libsocket6-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-write-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-write-perl.git
Homepage: http://search.cpan.org/dist/Net-Write/

Package: libnet-write-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-gomor-perl,
         libnet-pcap-perl,
         libsocket6-perl
Description: portable interface to open and send raw data to network
 Net::Write provides a portable interface to write raw data directly to a
 network interface. It provides three methods: open, send and close. It is
 especially useful because it can send arbitrary packets on the link layer
 (layer 2), network layer (layer 3) or transport layer (layer 4).
