=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Write/   .*/Net-Write-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
