=== debian/control ===
Source: libnet-write-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libclass-gomor-perl,
                     libnet-pcap-perl,
                     libsocket6-perl,
                     libsocket-getaddrinfo-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-write-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-write-perl.git
Homepage: https://metacpan.org/release/Net-Write

Package: libnet-write-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-gomor-perl,
         libnet-pcap-perl,
         libsocket6-perl,
         libsocket-getaddrinfo-perl
Description: portable interface to open and send raw data to network
 Net::Write provides a portable interface to write raw data directly to a
 network interface. It provides three methods: open, send and close. It is
 especially useful because it can send arbitrary packets on the link layer
 (layer 2), network layer (layer 3) or transport layer (layer 4).
