=== debian/watch ===
version=4
https://metacpan.org/release/Net-Write   .*/Net-Write-v?@ANY_VERSION@@ARCHIVE_EXT@$
